body { background-color: #B4EDE0;
 }
h1 {
	color: red;
	font-family: Consolas;
	font-size: 60px;
	text-align: center;
}
p {
	color: blue;
	font-family: Arial;
	font-size: 25px;
	text-align: justify;
	/*text-align: center;*/
}
ol {
	color: blue;
	font-family: Arial;
	font-size: 25px;
	text-align: justify;
}
a{
	color: blue;
	outline: none;
	text-decoration: none;
	padding: 2px 1px 0;
	font-size: 25px;
}

a:hover{
	color: lightblue;
}
.t1 {
	border-width: 5px;
	border-style: solid;
	border-color: #FF0000;
	margin-top: 10px;
	margin-bottom: 50px;
	margin-left: 20%;
	margin-right: 20%;
	padding: 10px;
	box-shadow: 5px 5px;
	width: 60%;
	background-color: white;
}
.t2 {
	color: blue;
	font-family: Arial;
	font-size: 25px;
	text-align: ;
}

html { 
	scroll-behavior: smooth; 
}
.btn-default{
	border-width: 5px;
	border-style: outset;
	border-color: #f63232;
	margin-top: 10px;
	margin-bottom: 50px;
	margin-left: 20%;
	margin-right: 20%;
	padding: 10px;
	width: 60%;
	background-color: #f63232;
}
.i1{
	alignment-baseline: center;
}